<wap-provisioningdoc>
<!-- ============================ Connection Setting ================================= -->
	<!--    Network Setting  -->
	<characteristic type="CM_Networks">
		<characteristic type="CDMA Network">
			<parm name="DestId" value="{C07C966D-EDB4-4c6d-85AE-2CCFDB69AA2A}" />
		</characteristic>
		<characteristic type="My ISP">
			<parm name="DestId" value="{ADB0B001-10B5-3F39-27C6-9742E785FCD4}"/>
			<parm name="Secure" value="0"/>
		</characteristic>
	</characteristic>
	<characteristic type="CM_ProxyEntries">
		<characteristic type="HTTP-{C07C966D-EDB4-4c6d-85AE-2CCFDB69AA2A}">
			<parm name="SrcId" value="{C07C966D-EDB4-4c6d-85AE-2CCFDB69AA2A}" />
			<parm name="DestId" value="{436EF144-B4FB-4863-A041-8F905A62C572}" />
			<parm name="Proxy" value="new-inet:1159" />
			<parm name="Type" value="0" />
			<parm name="Enable" value="1" />
		</characteristic>
		<characteristic type="WAP-{C07C966D-EDB4-4c6d-85AE-2CCFDB69AA2A}">
			<parm name="SrcId" value="{C07C966D-EDB4-4c6d-85AE-2CCFDB69AA2A}" />
			<parm name="DestId" value="{7022E968-5A97-4051-BC1C-C578E2FBA5D9}" />
			<parm name="Proxy" value="206.47.78.149 :80" />
			<parm name="Type" value="2" />
			<parm name="Enable" value="1" />
		</characteristic>
	</characteristic>
	<characteristic type="CM_PPPEntries">
		<characteristic type="Data Network">
			<parm name="DestId" value="{C07C966D-EDB4-4c6d-85AE-2CCFDB69AA2A}" />
			<parm name="Enabled" value="1" />
			<parm name="Phone" value="#777" />
			<parm name="CountryCode" value="" />
			<parm name="AreaCode" value="" />
			<parm name="UserName" value="" />
			<parm name="Password" value="" />
			<parm name="Domain" value="" />
			<parm name="RequirePw" value="0"/>
			<parm name="SpecificIpAddr" value="0" />
			<parm name="IpAddr" value="" />
			<parm name="SpecificNameServers" value="0" />
			<parm name="DnsAddr" value="" />
			<parm name="AltDnsAddr" value="" />
			<parm name="WinsAddr" value="" />
			<parm name="AltWinsAddr" value="" />
		</characteristic>
		<characteristic type="Phone as Modem"><!--20080626, VOGUE_S ITS 765 -->
			<parm name="DestId" value="{ADB0B001-10B5-3F39-27C6-9742E785FCD4}" />
			<parm name="Phone" value="#777" />
			<parm name="CountryCode" value="" />
			<parm name="AreaCode" value="" />
			<parm name="RequirePw" value="0" />
			<parm name="UserName" value="" />
			<parm name="Password" value="" />
			<parm name="Domain" value="" />
			<parm name="SpecificIpAddr" value="0" />
			<parm name="IpAddr" value="" />
			<parm name="SpecificNameServers" value="0" />
			<parm name="DnsAddr" value="" />
			<parm name="AltDnsAddr" value="" />
			<parm name="WinsAddr" value="" />
			<parm name="AltWinsAddr" value="" />
		</characteristic>
	</characteristic>

</wap-provisioningdoc>
